{{- partial "tags.html" . }}
{{- partial "term-list.html" (dict
  "page" .
  "taxonomy" "categories"
  "icon" "layer-group"
) }}
{{ if .Data.Pages }}
<div class="TableOfContents">
  <ul>
    {{ range .Data.Pages.ByDate.ByWeight }}
    <li><i class="fa-fw fas fa-file"></i>
      <a href="{{.RelPermalink}}">{{.Title}}</a>
    </li>
    {{end}}
  </ul>
</div>
{{ end }}
